@charset "utf-8";
#sub_side h3{
	background: url(/iinkai/images/border.gif) repeat-x bottom;
	padding-bottom: 35px;
	
}

#sub_contents{
	width: 100%;
	height: 140px;
	background: #E2E1E6 url(/iinkai/images/bg_sub.jpg) no-repeat top center!important;
}

h2.h2_type02{
	margin-bottom: 60px;
}

ol{
	margin: 0 0 0 40px;
}


.gmenu01,.gmenu02,.gmenu03 {
	width: 160px;
	float: left;
	margin:0 20px 0 0;
	background-color: #1A1A1A;
}
.gmenu01 {
	margin:0 50px 0 0;
}
.gmenu03 {
	margin:0 ;
}


.gmenu01 dd,.gmenu02 dd,.gmenu03 dd{
	font-size: 12px!important;
	line-height: 150%;
	background: url(/iinkai/images/arr5.gif) no-repeat 0 0.3em!important;
	padding: 0 0 5px 0px!important;
	border:none!important;
}
.arrowbox li a{
	color: #FFFFFF!important;
}

.second{
	margin:0 0 20px 10px;
}
.second li{
	font-size:12px;font-size:1.2rem;
	margin:0 0 10px 0!important;
}

/* サイドメニュータブ切り替え時 */
#tab .present{
	font-weight:bold;
}
